title: Blog Article

num: '{{ page.date.toDate("Ymd") }}'

columns:
  main:
    width: 2/3
    sections:

      content:
        type: fields
        fields:
          date:
            label: Date
            type: date
            width: 1/4
          tags:
            label: Tags
            type: tags
            width: 3/4
          text:
            label: Text
            type: textarea
          en_masonry:
            label: Masonry
            type: toggle
            text: enable
          text2:
            label: Text below masonry
            type: textarea
          meta-robots:
            label: Metatag robots
            type: text

  sidebar:
    width: 1/3
    sections:

      files: true
